Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - PierreP

Pages: 1 [2] 3 4 ... 103
16
ok Now i Downgraded BB and followed the steps but now when i restore Ios 3.1.3 Problem 1015 Came and now im in recovery mode (usb and itunes on the screen ) and i dunno how to solve that PLZ help

If you would have followed the link I posted above in Reply #10, you can see that you can use iREB r6 for Windows to get out of iTunes error 1015 Recovery Mode Loop. ;)



Last Question : do i can install whited00r on ios 4.2 ? or what will happen if i do that

Yes. See link in Reply #10.

Whited00r will overwrite iOS 4.2.1 and your device will be faster & with more features. See here: Whited00r 6 - FAQ & Troubleshooting - READ BEFORE POSTING! with answers to many questions you might have and it includes info about how to enable or disable Whited00r features.

17
The iPhone 3GS is not supported by Whited00r at the present so this thread was moved out of the Whited00r troubleshooting forum to this board: Free Forum! - Everything Off Topic Elsewhere Goes Here!.

iPhone 3GS - Error 3194 when restoring

20
The modem firmware (a.k.a. baseband or bb) 06.15.00 was made for an iPad and does not support the GPS chip on the iPhone 3G. See this thread about how to install a proper iPhone baseband: [Solved] iPhone 3G Free Unlock Baseband 05.15.04 05.14.02 - No Service Searching - Downgrade iPad 06.15.00 Modem Firmware

22
Hey Pokey818, could you edit your post 1 and specify this essential info: what is the device model exactly? ::)

23
...I have also tryed with the stock whited00r 6 settings app plist and it worked perfectly too, can someone test preferenceloader on stock whited00r 6?

It's important to be precise because thousands of users are subscribed to this thread and we do not want them to waste their time trying stuff that does not work. :o

As I wrote already twice above: iPhone 3G running on stock (it means w/o any modifications except jailbreaking) iOS 3.1.3 with PreferenceLoader v2.2.1-1 and the current SBSettings and Settings crashes so it is not WD6 related.

Now it could be SBSettings related (I doubt it) because I did not try only installing Activator + PreferenceLoader v2.2.1-1.

When you posted this above it was not the whole story because you have other modifications:

I just installed Activator wich also installed preferenceloader v2.2.1-1 on whited00r 6.0 and my settings app is working absolutely fine.

Now your personal mods could give some clues about how to fix the PreferenceLoader bug which is only present in iOS under 4. We wrote to DHowett the developer of PreferenceLoader to no avail so far.

Anyway the older & stable PreferenceLoader linked in post #1 of this thread works fine and there are ZERO benefit to run the latest PreferenceLoader in our older devices but it would be useful to solve the bug in the next Whited00r version so users updating it do not have the Settings crashing bug.

24
I just installed Activator wich also installed preferenceloader v2.2.1-1 on whited00r 6.0 and my settings app is working absolutely fine.

Please reboot (turn off, wait 5 seconds and turn back on) and try it again because I did that and Settings is crashing on iPhone 3G running Whited00r 6 and also on an other iPhone 3G running on stock iOS 3.1.3 with PreferenceLoader v2.2.1-1 as I posted just above your post.

Are you 100% sure that you installed PreferenceLoader v2.2.1-1 and not an other possible newer version with the Settings crashing bug fixed? :o

Could you check the exact version number that you have currently installed in Cydia > Manage > Package > PreferenceLoader please?

25
Using the Search box top right of this page with: assistive touch quickly returned this thread so I am merging yours to it:  ;) [Solved] Assistive Touch for iOS 3.1.3 or 4.2.1?


26
Espaņol / Re: iTunes error 1601, 1602 o 1604 al actualizar iPhone 3G
« on: September 22, 2013, 05:02:18 PM »
Buenas, tengo un iPhone 3G pero a la hora de intentar instalar algun IPSW itunes me tira error 1602,1604 o 1601... ya he intentado con varios firmwares... y el 4.2.1 oficial y nada...

Si tienes problemas a installar tambien el iOS 4.2.1 official con iTunes entonces:

1- Cable malo o puerto de iPhone 3G sucio.




2- No usar USB hub pero conectar directamente a la compu.

3- Reinstalar drivers para iPhone: El iPhone no se reconoce en iTunes

4- Intentar con otra computadora.

27
I'm sure someone will hack it and port it in due time. If that is the case, 1 of 3 things will happen to ATM

The numbers of apps in ATM will skyrocket
ATM will be removed because it is no longer needed
ATM will link to the older iOS 3 compatible apps on the App Store.

In any case this is a game changer. One thing that worries me though is that Apple doesn't normally do something without a reason. IDK, maybe I'm over thinking it.

It will be interesting to find out for sure, but they probably do have archives of the iOS 3 compatible apps.

"...ATM will be removed because it is no longer needed
ATM will link to the older iOS 3 compatible apps on the App Store"
- I totally disagree with this. Apple/iTunes proved again & again that they don't care about owners of their older devices so iTunes cannot be trusted as keepers of older compatible apps. App Time Machine (ATM) now offers more than 1,000 apps & keeps on growing as apps are tested and added to their database & it would be totally stupid to remove that awesome feature from Whited00r IMO.

"...Apple doesn't normally do something without a reason" - The main reason they back tracked on preventing millions of old iOS users from downloading older compatible app versions is the complaints of those users as Apple's priority has always been to push sales of newer devices.

With iOS 7 kicking out additional millions of iPhone 3GS, iPod Touch 3 & 4G & iPad 1G, Apple needed to take action as the number of frustrated iTunes users would have grown by a huge number with their policy of replacing apps with ones requiring newer iOS that older devices cannot run.

28
... ipod touch 2 2nd hand and see a lot of latest games like subway,candy crush and other latest game means my ipod is full of latest game which for now is requiring higher ios, but suddenly my device got wird like hung up and others, i reset my device in to factory setting and after reset i tried to install again the said apps games and device error need higher ios 4.3.5...

Sorry but you cannot run apps that requires an iOS newer than the one you are currently running on your devices.

More explanations here: Whited00r 6 - FAQ & Troubleshooting - READ BEFORE POSTING!

29
...App Store now allows to download older versions...

It's about time that Apple/iTunes enable this after millions upon millions of frustrated users & complaints all over the web about not being able to download older versions of apps compatible with their older iOS.

Still missing in iTunes: a simple drop down menu to filter searches by iOS compatibility.

See workaround using Google here, a proof that if a simple user can do it on his computer then it should be a piece of cake for the brilliant iTunes' engineers to implement: [Tutorial] Whited00r 6 How-To Find iOS 3.1.3 iOS 4.1 & 4.2.1 Compatible Apps - iTunes Filter 3.x

30
...i think you can make wd7 for ios 6 and 5,it will take a month or less for porting it...

If you would like to make suggestions for WD 7, please read the post #1 here and then post in that thread: Suggestions for Whited00r 7

The topic of this thread is Apple dropping support for more devices in iOS 7.

Let's keep the forum clean & organized. ;)

Pages: 1 [2] 3 4 ... 103